Bug 27100 - up2date does not update /boot/etc/aboot.conf
Summary: up2date does not update /boot/etc/aboot.conf
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-12 01:46 UTC by Need Real Name
Modified: 2015-01-07 23:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 01:32:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-02-12 01:46:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)


When downloading a kernel, up2date does not update /boot/etc/aboot.conf 
causing future boots to fail.

Reproducible: Always
Steps to Reproduce:
1. Install fresh RH 7.0 Alpha
2. Run up2date to fetch kernel 2.2.17-14
3. cat /boot/etc/aboot.conf

Comment 1 Cristian Gafton 2001-02-20 01:32:55 UTC
Assigned QA to jturner

Comment 2 Preston Brown 2001-02-20 18:18:03 UTC
kernel upgrades via up2date are not currently supported.  That is why the
kernels are in the exclude list.


Note You need to log in before you can comment on or make changes to this bug.